Bug Tracker

Opened 5 years ago

Closed 5 years ago

#11526 closed bug (invalid)

validate with jquery tinymce

Reported by: anonymous Owned by:
Priority: low Milestone: None
Component: ajax Version: 1.7.2
Keywords: Cc:
Blocked by: Blocking:


jquery 1.7.1 it's good better than 1.7.2, why ajax not working properly, if i use jquery validation plugin and tinymce with jquery 1.7.2? please help me!

Change History (2)

comment:1 Changed 5 years ago by ramdhannurrachman@…

1.7.1 is good better than 1.7.2

comment:2 Changed 5 years ago by sindresorhus

  • Component changed from unfiled to ajax
  • Priority changed from undecided to low
  • Resolution set to invalid
  • Status changed from new to closed

This is most likely either a problem with the Validation plugin or TinyMCE or a bug in your code. You've haven't included any jsfiddle testcase as required, and such it's not a reproducible bug and should instead be asked on a support channel, like the jQuery forum, #jquery on IRC or on the Validation plugin or TinyMCE support sites, or on StackOverflow.

Version 0, edited 5 years ago by sindresorhus (next)
Note: See TracTickets for help on using tickets.